function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function Door_GoGaudiCity()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoGaudiCity",0,1)FAO(2)TRA("CS_gaudi_city","E0090",188,43)
end

function ChabaGoSleep()
    KEY()
    FAI(2)
    WAI(16)
    SOU("CS_011_door")ANP("Door_GoGaudiCity",0,1)
    WAI(16)
    SNP("CS_chaba_animate",10,13,1,"mainLayer","Chaba1")
    WAI(16)
    SOU("CS_011_door")ANP("Door_GoGaudiCity",0,0)
    WAI(16)
    MS3("终于到家了...")NOD()
    CAT("\n我现在就想昏睡在床上。")NOD()CLO()
    ANP("Chaba1","walk")
    WAI(16*11 + 6)
    ANP("Chaba1","normal")
    WAI(32)
    ANP("Chaba1","sit_on_bed")
    WAI(32)
    ANP("Chaba1","lie_on_bed")
    WAI(16)
    ANP("Chaba1","sleep_on_bed")
    WAI(16)
    WAI(120)
    SOU("CS_026_quake")
    QUA(16)
    WAI(120)
    SOU("CS_026_quake")
    QUA(16)
    WAI(120)
    SOU("CS_026_quake")
    QUA(16)
    WAI(120)
    for i=0,6,1 do
        SOU("CS_026_quake")
        QUA(8)
        WAI(8)
    end
    ANP("Chaba1","fall_on_bed")
    WAI(60)
    ANP("Chaba1","struggle")
    WAI(120)
    FLP("GaudiCelebrate")
    FAO(0)
    TRA("CS_gaudi_city","Celebrate",188,43)
end